import React from 'react';
import { render } from '@testing-library/react';
import { Box } from '../';

describe('<Hr/>', () => {
  it('Renders without crashing', () => {
    const { container } = render(<Hr />);
    expect(container).toBeDefined();
  });
});
